CMS

Ошибка после обновления с 1.0.8.2 до 1.0.9

Помогите с такой ситуацией: при запуске браузера и заходе на сайт показывает пустое окно, пока не нажмешь обновить и так каждый раз при перезапуске браузера.  Проверял IE, FireFox (часто пользуюсь именно ими)-одинаково косячит. Проверил Oper'ой открылось с первого раза, хотя им на сайт заходил последний раз очень давно. Почистил Temporary Internet Files, еще раз запустил браузер, в этой папке появился пустой файлик с именем по урле сайта, а после нажатия в браузере на Обновить в Temporary Internet Files появились уже все временные файлы и сайт отобразился как положено, пока опять браузер не перезапустил. Где копать?
No comments
Ответ в принципе дан, но ведь ситуация то не у одного меня, а у всех кто ходит на сайт.
Кстати, уважаемый AndyR, а не пора ли вам SMS-копилку завести? Ведь нужное дело делаете, иногда и отблагодарить хочется, а кроме как устно никак. А СМС-монетку кинуть может каждый. Все на хлеб с маслом хватит 
Уловил, что требуется:
Win2003server, IIS6, Joomla 1.0.9, сайт корпаративный, урл дать не могу, бещполежно

Цитата
цитата из: AndyR на Июнь 16, 2006, 10:27:36 am
После обновления не работает "импорт лент новостей RSS", пришлось назад откатываться. 
На случай, если у кого повториться такая ситуация-поигрался в общих настройках пунктом "Метод авторизации сесии", выставив второй, а потом обратно третий и все заработало
Ситуация такая:
1  Обновил "Joomla" 1.08 до 1.09
2  Обновил "Joomla" 1.09 до 1.10
все архивы с вашего сайта.
http://andyr.mrezha.ru/downloads/joomla_109/Joomla_RUS_Paranoia_108_to_109_upgrade.zip
http://andyr.mrezha.ru/downloads/joomla_1010/Joomla_RUS_Paranoia_LE_109_to_1010_upgrade.zip
При авторизации со страниц не админки, пишет, что у меня нет прав для просмотра этого ресурса.
Регистрация нового пользователя - пишет нет такой страницы.
Напомнить пароль - нет такой страницы.
Вернул версию 1.08 - всё работает.
Не поможете ли разобраться.
И насколько версия 1.10 стабильнее 1.08. В смысле безопасности.

Между 1.0.8 и 1.0.10 существует еще 1.0.82 версия, которая не выпускалась в виде отдельного патча. Патчи были:

- 1.0.82 -> 1.0.9
- 1.0.9 -> 1.0.10

> И насколько версия 1.10 стабильнее 1.08. В смысле безопасности.

У меня на этом сайте вообще стоит "Mambo 4.5.2.3"
цитата из: AndyR на Октябрь 11, 2006, 07:28:04 am
> При авторизации со страниц не админки, пишет, что у меня нет прав для просмотра этого ресурса.

Попробуйте положить сверху приложенный патч.

> это означает что Mambo безопаснее "Joomla"или наоборот. простите за неосведомлённость

Joomla теоретически безопаснее Мамбо2.

> И насколько версия 1.10 стабильнее 1.08. В смысле безопасности.

Теоретически стабильнее, практически - трудно проверяемо....

  Всё получилось! Спасибо.
Назрел ещё вопрос, буду искать в какой рубрике разместить.